Gallery Platform API
ReferenceGallery

Get the key's gallery

Returns the gallery the API key is scoped to.

GET
/gallery

Returns the gallery the API key is scoped to.

Authorization

bearerAuth gallery:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: gallery:read

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/gallery"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "slug": "string",  "title": "string",  "description": "string",  "visibility": "public",  "base_currency": "string",  "created_at": "string",  "updated_at": "string"}